BANK KALTENG - Feature #3203

Trigger untuk di Performance Review dan Performance Final
11/12/2024 11:18 AM - haykal haykal

Status: Closed Start date: 11/12/2024
Priority: Urgent Due date: 11/13/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Untuk saat ini 'kan trigger untuk ngeload datanya ketika user memilih Appraisal Period. Inginnya tidak seperti itu. Inginnya ngeload
datanya ketrigger ketika user memilih Period From dan Period To.

Ini dilakukan karena ada kemungkinan case karyawan mutasi di BKT.
Terimakasih.
Menu Path: My Workplace > Request > Performance Management > Performance Review & Performance Final

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 11/12/2024 11:49 AM - Kezia Pawitra Yulianti
- Due date set to 11/13/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/12/2024 07:58 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
bizproc(init & method)

custparam

(ID ='"WFGOALPARAMPERIOD') OR
(ID = 'PMSGetKPIFromGS') OR

(ID = 'PMSDefaultApprF') OR

(ID = 'PMSGetQUALFromGS') OR
(ID ="WFREVIEWVALPERIOD")

messagecatalog
VALPERIOD

makasih

#3 - 11/18/2024 04:29 PM - haykal haykal
- Status changed from QA Test to Closed

#4 - 11/28/2024 03:23 PM - haykal haykal
- Status changed from Closed to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#5 - 01/10/2025 04:12 PM - Muhammad Bintar

07/02/2025 12



http://remote.minovais.com:61133/

- Status changed from Deploy to Closed

sudah di deploy ke client
